#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pandoc-citeproc
version: 0.7.3.1
id: pandoc-citeproc-0.7.3.1-0b1dba07b3b3a75ba0ee8728a574ad56
key: pando_Hu3LyqZR3e15LbZqZtqUtg
license: BSD3
maintainer: jgm@berkeley.edu
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
author: John MacFarlane, Andrea Rossato
exposed: True
exposed-modules:
    Text.CSL.Pandoc Text.CSL Text.CSL.Reference Text.CSL.Style
    Text.CSL.Eval Text.CSL.Eval.Common Text.CSL.Eval.Date
    Text.CSL.Eval.Names Text.CSL.Eval.Output Text.CSL.Parser
    Text.CSL.Proc Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb
    Text.CSL.Input.Bibutils Text.CSL.Input.Bibtex
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Data
hidden-modules: Text.CSL.Util Paths_pandoc_citeproc
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1
hs-libraries: HSpandoc-citeproc-0.7.3.1-Hu3LyqZR3e15LbZqZtqUtg
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hs-bibutils-5.5-76f9891078784a97c169124b56625e23
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    pandoc-1.15.0.6-81ea6e4d7bc43ab70f682320e37ece03
    pandoc-types-1.12.4.5-033005b09f2c15c51606ae278cb0050c
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    rfc5051-0.1.0.3-51808322951315049781aa52460e6b95
    setenv-0.1.1.3-d0e7280b0b040f30ae79cbf77c845175
    split-0.2.2-bdc181dc0cb027cda71092df3fe3fb02
    syb-0.5.1-09089498a055bd723b4a95c1351d3c8a
    tagsoup-0.13.3-0612fda8402f410bd96430beb37dea38
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    xml-conduit-1.3.1-4de2a62a61dfbed29818f8fe4f0ba6ed
    yaml-0.8.13-a6538be1a1388feb51c30c596349a029
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1/html/pandoc-citeproc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
